
@media only screen and (min-width: 1281px) and (max-width: 9000px) {

}

@media only screen and (min-width: 981px) and (max-width: 1280px) {

}


@media only screen and (min-width: 721px) and (max-width: 960px) {


}


@media only screen and (min-width: 0px) and (max-width: 720px) {
.menuButon{
    width: 100%;
    position: relative;
    text-align: center;
    margin-top: 15px;
    transition: all ease 700ms;
    -moz-transition: all ease 700ms;
    -webkit-transition: all ease 700ms;
    -ms-transition: all ease 700ms;
    -o-transition: all ease 700ms;
}

#sitename{
    width: 100%;
    text-align: center;
    margin-top: 47px;
    transition: all ease 700ms;
    -moz-transition: all ease 700ms;
    -webkit-transition: all ease 700ms;
    -ms-transition: all ease 700ms;
    -o-transition: all ease 700ms;
}

div.leading-0 div.gk-article-blog h2.article-header-blog,
div.leading-1 div.gk-article-blog h2.article-header-blog,
div.leading-2 div.gk-article-blog h2.article-header-blog,
div.leading-3 div.gk-article-blog h2.article-header-blog,
div.leading-4 div.gk-article-blog h2.article-header-blog,
div.item.column-1 div.gk-article-blog h2.article-header-blog,
div.item.column-2 div.gk-article-blog h2.article-header-blog,
div.item.column-3 div.gk-article-blog h2.article-header-blog,
div.item.column-4 div.gk-article-blog h2.article-header-blog,
div.item.column-5 div.gk-article-blog h2.article-header-blog{
background: url(../images/background-h3.jpg) 50% 100% no-repeat;
font-size:15px;
text-transform:uppercase;
text-align:center ;
font-weight:bold;
letter-spacing:1px;	
height:50px;
margin-bottom:20px;
margin-top:20px;
}

.fixedHeader{
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    height: 120px;
    left: 0;
    min-height: 70px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9998;
}

div#slideshow > div#parallax-images > div.parallax.bg.images-parallax > div.content-p > div.container_12 > div.grid_12 > h1 {
font-size:40px !important;
 }
 
 
 

 
} 







@media only screen and (min-width: 0px) and (max-width: 850px) {

/*****************
/*PAGE BLOG 
*****************/
/*1Col*/
div.item.column-1.span12 {
width:100%;
float: left;
margin-bottom:6%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

/*2Col*/
div.item.column-1.span6 {
width:100%;
float: left;
margin-bottom:6%;
margin-right:0%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

div.item.column-2.span6 {
width:100%;
float: left;
margin-bottom:0%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

/*3Col*/
div.item.column-1.span4 {
width:100%;
float: left;
margin-bottom:6%;
margin-right:0%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

div.item.column-2.span4 {
width:100%;
float: left;
margin-bottom:6%;
margin-right:0%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

div.item.column-3.span4 {
width:100%;
float: left;
margin-bottom:6%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

/*4Col*/
div.item.column-1.span3 {
width:100%;
float: left;
margin-bottom:6%;
margin-right:0%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

div.item.column-2.span3 {
width:100%;
float: left;
margin-bottom:6%;
margin-right:0%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

div.item.column-3.span3 {
width:100%;
float: left;
margin-bottom:6%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

div.item.column-4.span3 {
width:100%;
float: left;
margin-bottom:6%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

}













